/* JS exercise breakout
 * Casse-briques styleSheet
 */

body {
    background: #000;
}

h1 {
    text-align: center;
    font-variant: small-caps;
    color: #FFF;
}

/* container style */
.container {
    width: 400px;
    height: 300px;
    border: 1px solid #333;
    margin: 0 auto;
    background: #FFF;
    text-align: center;
    position: absolute;
    top:0px;
    left: 0px;
}

/* elements style */
.ball {
    border-radius: 8px;
    background-color: #16A6DB;
    position: absolute;
}

.brick {
    position: absolute;
    margin: 1px;
}

.racket {
    position: absolute;
    background-color: red;
}
